/* CSS Document */

.testimonial-wrap {
  margin: 0px auto 30px;
}
.testimonial {
  position: relative;
  padding: 10px 30px 30px;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.1);
}
.testimonial > * {
  margin-bottom: 0;
}
.testimonial > *:not(:first-child) {
  margin-top: 20px;
}
.testimonial-photo {
  display: inline-block;
  position: relative;
  width: 154px;
}
.testimonial-photo img {
  display: inline-block;
  width: 100%;
  border-radius: 0%;
  z-index: 1;
  overflow: hidden;
}
.testimonial-photo img + img {
  opacity: 0;
  position: absolute;
  width: 154px;
  height: 154px;
  left: 0;
  top: 0;
  transition: 0.35s;
  transform: rotate(-45deg);
}
.testimonial:hover .testimonial-photo img + img {
  opacity: 1;
  width: 204px;
  height: 204px;
  left: 90%;
  top: -35px;
  transform: rotate(0deg);
}
.testimonial-photo + .testimonial-title {
  margin-top: 20px;
}
.testimonial-title {
  font-size: 20px;
  line-height: 32px;
  font-weight: 600;
  color: #444;
}
.testimonial-name {
  font-size: 14px;
  line-height: 1em;
  font-weight: 400;
}
.testimonial-position {
  font-size: 16px;
  line-height: 1em;
  font-weight: 400;
  font-style: italic;
}
.testimonial .star-rating:not(:first-child) {
  margin-top: 15px;
}
.testimonial p {
  font-size: 18px;
  line-height: 24px;
  color: #404040;
}
.testimonial-bg1 {
  background-color: #fff;
  box-shadow: none;
  border: 1px solid #a8a8a8;
  border-radius: 3px;
  overflow-y: scroll;
  height: 250px;
  scrollbar-width: thin;
  scrollbar-color: grey #dcdcdc;
  scrollbar-face-color: grey;
  scrollbar-track-color: #dcdcdc;
  scrollbar-3dlight-color: #dcdcdc;
  scrollbar-darkshadow-color: #dcdcdc;
  scrollbar-arrow-color: #dcdcdc;
}
/* width */
.testimonial-bg1::-webkit-scrollbar {
  width: 4px;
}
/* Track */
.testimonial-bg1::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}
/* Handle */
.testimonial-bg1::-webkit-scrollbar-thumb {
  background: grey;
  opacity: .5;
  border-radius: 10px;
}
/* Handle on hover */
.testimonial-bg1::-webkit-scrollbar-thumb:hover {}
.testimonial-bg2 {
  background: #44b0ee;
  color: #fff;
  box-shadow: none;
}
.testimonial-bg2:before {
  border-top-color: #44b0ee;
  -webkit-filter: none;
  filter: none;
}
.testimonial-bg2 .testimonial-title {
  color: #fff;
}
.testimonial-bg2 .star-rating {
  color: #0059a1;
}
.testimonial-bg2 .star-rating .txt-gradient {
  background: #0059a1;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.testimonial-bg2 .testimonial-position {
  color: #0059a1;
}
.testimonial-card {
  position: relative;
  overflow: hidden;
  padding: 48px 35px 50px;
  border: 1px solid #f0f0f0;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.08);
}
.testimonial-card h2 {
  line-height: 1.18em;
}
.testimonial-card-text {
  margin-top: 30px;
  font-size: 19px;
  line-height: 29px;
}
.testimonial-card-author {
  margin-top: 20px;
}
.testimonial-card-name {
  font-size: 17px;
  line-height: 1em;
  font-weight: 400;
}
.testimonial-card-position {
  padding-right: 1px;
  font-size: 17px;
  line-height: 1em;
  font-weight: 400;
  font-style: italic;
}
.testimonial-card:before {
  content: '„';
  position: absolute;
  z-index: -1;
  right: 50%;
  transform: translateX(50%);
  top: -652px;
  font-size: 850px;
  line-height: 1em;
  font-weight: 400;
  color: #f6f7f5;
}
.testimonial-card-carousel {
  margin-bottom: 0 !important;
}
.testimonial-card-carousel .slick-dots {
  margin: 30px 0 0;
}